body {
    font-weight: normal;
    font-size: 15px;
    font-family: Arial, sans-serif;
    margin: 0 auto;
    background-color: #FFFFFF;
    max-width:500px; border: 1px solid #f0e1e8;
    text-align: left;
    color: #4c5554;
}

div { word-wrap: break-word; }


img {
    border: 0;
    vertical-align: middle;
    max-width: 99%;
}

fieldset {
    border: 0;
}

a {
    color: #DC5C2F;
    text-decoration: none;
    
}

a:hover {
    text-decoration: none;
    color: #DC5C2F;
}

#header {
    background-color: #FACDA6;
    padding: 5px;
    text-align: center;
}

#footer {
    background-color: #fafafa;
    padding: 10px;
    text-align: center;
    color: #DC5C2F;
}

#footer a {
    color: #DC5C2F;
}

form {
    margin-bottom: 5px;
}

.c1, .c2, .sub {
    background-color: #DC5C2F;
    color: #f9fdff;
    padding: 5px;
    border-bottom: 1px solid #EB6131;
    font-weight: bold;
}

.c2 a, .c1 a, .sub a {
    color: #fff0fe;
}

.item222, .cont, ._5e488ce2 {
    background-color: #ffecdb;
    border-bottom: 1px solid #f5e2d1;
    padding: 5px;
}

.item1 {
    background-color: #ffecdb;
    border-bottom: 1px solid #f5e2d1;
    padding: 5px;
}

.menu {
    color: #B8FDFF;
    background-color: #004359;
    margin: 0px;
}

.top_menu {
    background-color: #ffecdb;
    border-bottom: 1px solid #E6D7DE;
    margin: 0;
    padding: 0;
    color: #DC5C2F;
}

.top_menu table {
    padding: 0;
    margin: 0;
    border-spacing: 0px;
}

.top_menu td {
    text-align: center;
    background-color: #ffecdb;
    margin: 0;
    padding: 5px;
    border: none;
    border-left: 1px solid #E6D7DE;
}

.top_menu tr {
    padding: 0;
    margin: 0;
}

.top_menu td a {
    color: #DC5C2F;
}

.top_menu td:hover
{
    background-color: #e2ebea;
}

.top_menu td.activ {
    background-color: #e2ebea;
}

.menu table {
    width: 100%;
    border: 0px;
    border-spacing: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.menu td {
    vertical-align: middle;
    /* white-space: nowrap; */
    text-align: center;
    padding: 3px;
    border-left: 1px solid #DC5C2F;
    border-right: 1px solid #ee6433;
}

.menu td a {
    display: block;
    color: #B8FDFF
}

.menu td.activ {
    background-color: #DC5C2F;
}

.menu tr {
    padding: 0px;
}

.ibutton, input[type=submit] {
    color: #FFFFFF;
    background-color: #DC5C2F;
    border: 1px solid #E6D7DE;
    padding: 4px;
}

.pages {
    text-align: center;
    margin: 3px 0px;
}

.pages a, .pages b {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    padding: 3px 8px;
    vertical-align: middle;
    margin: 0 2px;
}

.pages b {
    background-color: #DC5C2F;
    color: #fff;
}

.thumb {
    padding-bottom: 3px;
}

div.error_msg {
    background-color: #dd9f6a;
    padding: 5px;
    border: 1px solid #c41c1b;
    color: #c41c1b;
    font-weight: bold;
}

a.block {
    text-decoration: none;
    display: block;
}

.a_r {
    background: url('/static/images/arrow_r.png') right center no-repeat;
    padding-right: 10px;
}

.a_l {
    background: url('/static/images/arrow_l.png') right center no-repeat;
}

a.block:hover {
    text-decoration: none;
}

span.text {
    color: #4c5554;
}

h1 {
    margin: 0;
    font-size: 1.1em;
    font-weight: bold;
}

h2 {
    margin: 0;
    font-size: 1em;
    font-weight: bold;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.btn_long, a.btn_long {
    border: 1px;
    border-radius: 2px;
    padding: 2px 5px;
    background-color: #DC5C2F;
    font-size: 0.9em;
    font-weight: bold;
    margin: 3px 0;
    display: inline-block;
    color: #ffffff;
    width: 100%;
    text-align: center;
}

.btn_more_right {
    float: right;
    border: 1px;
    border-radius: 2px;
    padding: 2px 10px;
    background-color: #DC5C2F;
    color: #fff;
    font-size: 0.8em;
    font-weight: bold;
}
.rekl {
    background-color: #ffecdb;
    border-bottom: 1px solid #f5e2d1;
    padding: 5px;
}